Subject: [Ibnemo] FW: New Version Notification for draft-hares-ibnemo-overview-01.txt

From: "Susan Hares" <[email-masked]>
Date: Tue, 20 Oct 2015 12:57:15 -0400

IB Nemo folks: 

I've revised this draft to respond to comments we've received over the last few months on considering the language.   I welcome any comments on this draft. 

Sue Hares 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, October 19, 2015 7:47 PM
To: Susan Hares
Subject: New Version Notification for draft-hares-ibnemo-overview-01.txt

A new version of I-D, draft-hares-ibnemo-overview-01.txt
has been successfully submitted by Susan Hares and posted to the IETF repository.

Name:		draft-hares-ibnemo-overview
Revision:	01
Title:		Intent-Based Nemo Overview
Document date:	2015-10-19
Group:		Individual Submission
Pages:		23
URL:            https://www.ietf.org/internet-drafts/draft-hares-ibnemo-overview-01.txt
Status:         https://datatracker.ietf.org/doc/draft-hares-ibnemo-overview/
Htmlized:       https://tools.ietf.org/html/draft-hares-ibnemo-overview-01
Diff:           https://www.ietf.org/rfcdiff?url2=draft-hares-ibnemo-overview-01

Abstract:
   As IP networks grow more complicated, these networks require a new
   interaction mechanism between customers and their networks based on
   intent rather than detailed specifics.  An intent-based language is
   need to enable customers to easily describe their diverse intent for
   network connectivity to the network management systems.  This
   document describes the problem Intent-Based NEtwork Modelling (IB-
   NEMO) language is trying to solve, a summary of the use cases that
   demonstrate this problem, and a proposed scope of work.  Part of the
   scope is the validation of the language as a minimal (or reduced)
   subset.

   The IB-NEMO language consists of commands exchanged between an
   application and a network manager/controller.  Some would call this
   boundary between the application and the network management system as
   northbound interface (NBI).

   IB-NEMO focuses on creating minimal subset of the total possible
   Intent-Based commands to pass across this NBI.  By creating a minimal
   subset (about 20% of the total possible) of all intent commands, the
   IB-NEMO can be a simple Intent interface for most applications
   (hopefully 80%).  Part of validation of this command language is to
   to provide test cases where a set of commands are used to convey
   information for a use case which result in a particular data model in
   the network controller.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat